# raw

Sends raw data to the server

Usage

    raw [-q] <raw command:string>

Description
Sends a raw data string to the server of the current IRC context. If the -q switch (quiet) is specified, no output is printed. This command is connection dependant. This command is equivalent to quote.
Switches

-q | --quiet
Be quiet: do echo the raw data.

Syntax Specification

    raw [-q] <raw command:string>

Examples

    # Send a private message "by hand"
    raw PRIVMSG Pragma :hello!
    # Send a private message thru another connection
    raw -r=$console($ic(irc.otherserver.com,othernick)) PRIVMSG Pragma :heya on this side!

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011